Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 09:25:49 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div style="direction: ltr">In fact, I am very upset about the matter. I'm  complete the two months because of this situation. The error is not my fault, but your mistake in bringing the wrong goods .. At the beginning i went to the same store and they told us that the representative will come to pick up the goods that came by mistake and you will replace them by giving us the goods that we ordered.. Then i wait one week no one call or came then , after writing the email  he came to take it .. I gave him the goods that I had requested with two different requests, and each request in it was a wrong one goods.. I know that the exchange policy is not present at the moment because of the Corona virus, but in the sense that you are not exchanging it and the mistake is from you and not from me ... In this case I hope to return the money to me and I do not want  Other goods.  </div>
<div style="direction: ltr">Thank you for your cooperation.</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 24, 2020, at 5:26 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Seddiqa,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for your response.</div>
<div dir="ltr">​</div>
<div dir="ltr">​We would like to inform you that at this time we do not have an option to offer exchanges,​ only return and refund can be done.</div>
<div><br></div>
<div dir="ltr">Also, as per the return tracking id we can not any collection has been arrange from your both the orders.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly share the return slip which was given by the courier team or tracking id and also confirm did you return the items together from both the orders.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br>
</div>
<div><br></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1400514